@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
html,
body {
    height: 100%;
    background-color: #efeff2;
}

body .wrap {
    overflow: hidden;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
    background: #EFEFF2;
}

.wrap > .container {
    padding: 68px 15px 9px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.nav li > form > button.logout {
    padding: 15px;
    border: none;
}
@media (max-width:992px){
    #ui-datepicker-div {
        width: 100%;
    }
    .warp-select-worm select {
        width: 100%!important;
        max-width: 300px;
    }
    .navbar-nav {
        margin: 0!important;
    }
    .liac-logo, .dalry-logo{
        display: none!important;
    }
}
.header__mobile-logos {
    display: none;
}
@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
    ul.navbar-nav.navbar-right.nav li a{
        font-size: 16px!important;
    }
    div#w0-collapse, #w1-collapse, #w2-collapse{
        background: rgb(51, 50, 50);
        position: absolute;
        width: 100%;
        top: 100%;
    }
    .nav li>form>button.logout{
        font-size: 16px!important;
    }
    .header__mobile-logos {
        display: block;
        height: 67px;
        width: 200px;
    }
    .header__mobile-logos a {
        height: 100%;
        display: inline-block;
        padding: 8px;
    }
    .header__mobile-logos a img {
        max-width: 100%;
        max-height: 100%
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.navbar-wrap {
    background: url(/images/bg-header.png) no-repeat 50% 50%;
    min-height: 50px;
    display: inline-block;
    background-color: #222;
    border-color: #080808;
    border: 0;
}
.navbar-wrap .navbar-nav>li>a {
    color: #ffffff!important;
    font-size: 12px;
    padding: 10px 5px!important;
}
.navbar-nav-wrap>li>a {
    padding-top: 0;
    padding-bottom: 0;
}
.navbar-nav-wrap li:last-child {
    margin-right: 0!important;
}
.navbar-nav-wrap li:last-child .logout {
    padding-right: 0!important;
}
.navbar-wrap .navbar-nav-wrap>.open>a, .navbar-wrap .navbar-nav-wrap>.open>a:hover,
.navbar-wrap .navbar-nav-wrap>.open>a:focus {
    color: #fff;
    background-color: rgba(0, 0, 0, 0);
}
.navbar-wrap .navbar-nav-wrap>.open>a {
    background: transparent!important;
}
.navbar-wrap li>form>button.logout {
    padding: 10px 5px!important;
    border: none;
    position: relative;
    color: white!important;
    font-size: 12px;
    line-height: 20px;
    margin: 0;
}
.navbar-wrap .btn-link {
    color: #ffffff;
    font-size: 14px;
}
ul.navbar-nav-wrap.navbar-right.nav li:after {
    content: ' ';
    width: 100%;
    display: inline-block;
    border-top: solid 2px rgba(255, 255, 255, 0);
    position: absolute;
    top: 34px;
    left: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
ul.navbar-nav-wrap.navbar-right.nav li:hover:after {
    border-top: solid 2px #fff;
}
.navbar-wrap:after {
    content: ' ';
    position: absolute;
    width: 30%;
    background: url(/images/bg_header_21.png) no-repeat 100% 0%;
    height: 67px;
    top: 0;
}
nav.navbar-wrap.navbar-fixed-top.navbar .container {
    min-height: 67px;
    position: relative;
}
ul.navbar-nav-wrap.navbar-right.nav {
    padding-top: 15px;
}
a.navbar-brand {
    position: relative;
    z-index: 99;
}
.navbar-wrap .navbar-nav>.active>a {
    background: none;
}
ul.navbar-nav-wrap.navbar-right.nav li.active {
    background: none;
}
ul.navbar-nav-wrap.navbar-right.nav li.active:after {
    border-top: solid 2px #fff;
}
.navbar-wrap .navbar-nav-wrap>.active>a, .navbar-wrap .navbar-nav-wrap>.active>a:hover {
    background: none !important;
}
body .navbar-nav-wrap>li>.dropdown-menu {
    list-style: none!important;
}
nav.navbar-wrap>.container a.dalry-logo, nav.navbar-wrap>.container a.liac-logo {
    position: relative;
    top: 8px !important;
    right: 0 !important;
    display: inline-block;
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
}
nav.navbar-wrap>.container {
    z-index: 99;
}
nav.navbar-wrap>.container a.dalry-logo:hover, nav.navbar-wrap>.container a.liac-logo:hover {
    opacity: 0.6;
}
nav.navbar-wrap>.container a.dalry-logo {
    margin-right: 25px;
}
.navbar-brand {
    display: none;
}
ul.navbar-nav-wrap.navbar-right.nav .dropdown-menu li:after {
    display: none!important;
}
nav.navbar-wrap>.container a.dalry-logo img, nav.navbar-wrap>.container a.liac-logo img {
    width: 100%;
}
nav.navbar-wrap>.container a.dalry-logo, nav.navbar-wrap>.container a.liac-logo {
    width: 50px;
    height: 50px;
}
.navbar-nav>li>a {
    padding-bottom: 8px !important;
}
nav.navbar-wrap {
    z-index: 100!important;
}
.navbar-nav-wrap ul.dropdown-menu {
    border-radius: 0 !important;
    border: 0;
    padding: 10px;
    top: 40px;
}
.navbar-nav-wrap ul.dropdown-menu.multiselect-container {
    position: absolute;
    list-style-type: none;
    margin: 0;
    padding: 0;
    top:100%;
}
.navbar-nav-wrap .dropdown-menu.multiselect-container  li a {
    margin-bottom: 5px !important;
}
.navbar-nav-wrap ul.dropdown-menu li:hover:after {
    display: none;
}
.navbar-nav-wrap ul.dropdown-menu li:hover a {
    color: #336936;
}
.navbar-nav-wrap .dropdown-menu>li>a {
    display: block;
    padding: 0;
    clear: both;
    font-weight: normal;
    line-height: 13px;
    color: #333232;
    white-space: nowrap;
    font-size: 13px;
    margin-bottom: 14px;
}
.navbar-nav-wrap .dropdown-menu>li>a:hover, .navbar-nav-wrap .dropdown-menu>li>a:focus {
    color: #336936;
    text-decoration: none;
    background-color: #00000000;
}
.navbar-nav-wrap .dropdown-menu>.active>a, .navbar-nav-wrap .dropdown-menu>.active>a:hover, .navbar-nav-wrap .dropdown-menu>.active>a:focus {
    color: #336936!important;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0);
    outline: 0;
}
.navbar-nav-wrap .dropdown-menu>.active>a {
    background: transparent!important;
}
.navbar-nav-wrap .dropdown-menu>li {
    margin-right: 0;
}
body .navbar-nav-wrap.dropdown-menu li a, body .dropdown-menu li {
    list-style: none !important;
}
body .navbar-nav>li> .navbar-nav-wrap .dropdown-menu {
    list-style: none!important;
}
.navbar-wrap .dropdown-menu>li>a {
    margin-bottom: 5px;
}
.navbar-wrap .dropdown-menu>li:last-child>a {
    margin-bottom: 0;
}




.footer-wrap {
    height: auto!important;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #333232;
    border-top: 0 solid #ddd;
    margin-top: 10px;
}
.footer-wrap p.pull-left {
    color: #efeff2;
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin-bottom: 0;
}
.footer-wrap #phones-wrap a {
    font-size: 16px !important;
    font-weight: bold !important;
    color: #fffffe !important;
    display: inline-block;
    line-height: 1 !important;
}
.footer-wrap #phones-wrap {
    width: 360px !important;
    background: url("/images/44.png") no-repeat;
    background-position: left center;
    padding-left: 35px;
    float: right;
}
.footer-wrap #ico-wrap {
    left: -114px;
    top: -2px;
}
/*.footer-wrap #phones-wrap a:not(:last-child) {
    position: relative;
    left: -5px
}*/
.footer-wrap #phones {
    margin-top: 5px !important;
    width: 360px !important;
    position: relative;
}
.footer-wrap .pull-left .developed-with-support {
    color: white !important;
}
.footer-wrap a {
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    text-decoration: none !important;
}
.footer-wrap a:hover {
    opacity: 0.6;
}
.footer-wrap .pull-left {
    line-height: 2;
}

.breadcrumb-wrap .breadcrumb {
    list-style: none;
    background-color: rgba(245, 245, 220, 0);
    border-radius: 4px;
    padding: 8px 0;
    margin-bottom: 0;
    background: #EFEFF2!important;
}
ul.breadcrumb li a {
    font-size: 13px;
    color: #333232;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}
ul.breadcrumb li.active {
    color: #336936;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 13px;
}

.page-header {
    padding-bottom: 9px;
    margin: 15px 0 5px;
    margin-top: 0;
    border-bottom: 0 solid #eee;
}
.page-header h3 {
    padding: 0;
    margin: 0 0;
    font-size: 20px;
    color: #333232;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}

.page-wrap .page-button {
    border: 0;
    background: #336935;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    min-width: 110px !important;
    padding: 8px 17px;
    outline: none !important;
}
.page-wrap .page-button:hover {
    opacity: 0.7;
}
.page-wrap .page-button-danger:hover {
    opacity: 0.7;
}
.page-wrap .page-button-danger {
    border: 0;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    min-width: 110px !important;
    padding: 8px 17px;
}
.page-wrap hr {
    margin-top: 10px!important;
    margin-bottom: 10px!important;
    border-top: 2px solid #DCDCE4!important;
}
.page-wrap .pagination>.active>a, .page-wrap .pagination>.active>span, .page-wrap .pagination>.active>a:hover,
.page-wrap .pagination>.active>span:hover, .page-wrap .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #336936;
    border-color: #337ab7;
    border: 0;
}
.page-wrap .pagination>li>a, .page-wrap .pagination>li>span {
    position: relative;
    float: left;
    padding: 0 0;
    width: 38px;
    border-radius: 50%;
    height: 38px;
    line-height: 38px;
    text-align: center;
    color: #333232;
    text-decoration: none;
    background-color: #fff;
    border: 0 solid #ddd;
}
.page-wrap ul.pagination li {
    margin-right: 5px;
    display: inline-block;
}
.page-wrap ul.pagination li a {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.page-wrap .pagination>li>a:hover {
    opacity: 0.6;
}
.page-wrap .pagination>li:last-child>a, .page-wrap .pagination>li:last-child>span {
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
}
.page-wrap .pagination>li:first-child>a, .page-wrap .pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
}
.page-wrap .pagination>li>a {
    background: #D4D7D5;
}
.modal-footer button.btn.btn-primary {
    width: 100px;
    background: #336935;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    padding: 8px 17px;
    outline: none !important;
}
.modal-footer button.btn.btn-primary:hover {
    border-radius: 0;
    opacity: 0.7;
}
.modal-footer button.btn.btn-default {
    width: 100px;
    border-radius: 0;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    padding: 8px 17px;
}

/*drop this*/
.form-wrap input, .form-wrap select {
    background: white !important;
    margin-right: 12px;
}
.form-wrap textarea {
    border-radius: 0!important;
    border-color: #336936;
    font-size: 11px !important;
}
.form-wrap .form-control {
    display: block;
    width: 100%;
    height: 100%;
    padding: 2px 2px;
    font-size: 115%;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border-radius: 0!important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}

.form-wrap .form-control button.ms-choice {
    border: none !important;
    color: #555 !important;
    background-color: #fff;
    background-image: none;
    border-radius: 0!important;
    font-size: 12px !important;
    height: 21px;
}
.form-wrap .form-control button.ms-choice span {
    font-size: 11px;
    color: #555;
}
.form-wrap .form-control .ms-drop.bottom li {
    padding: 0;
    padding-top: 6px;
}
.form-wrap .form-control .ms-drop.bottom li label {
    display: flex;
    align-items: center;
}
.form-wrap .form-control .ms-drop.bottom li span {
    padding-left: 9px;
    display: inline-block;
}
.form-wrap .form-control button.ms-choice>span.placeholder {
    color: #555;
    font-size: 11px !important;
}
.form-wrap .form-control.multiple-select-items {
    border: 1px solid #336936;
    height: 26px;
}
.form-wrap .select2-selection--multiple {
    border-radius: 0 !important;
    border: 1px solid #336936;
    height: 26px;
}
.form-wrap .form-control:focus {
    border-color: #52a452 !important;
    background-color: transparent;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(82, 164, 82, 0.07), 0 0 8px rgba(82, 164, 82, 0) !important;
    box-shadow: inset 0 1px 1px rgba(82, 164, 82, 0.07), 0 0 8px rgba(82, 164, 82, 0) !important;
}
.form-wrap .form-control .ms-drop input[type="checkbox"] {
    padding: 0 !important;
    margin: 0;
    position: relative;
}
.form-wrap .form-control[disabled] {
    font-size: 11px;
}
.form-wrap .form-horizontal .control-label, .form-wrap .form-group .control-label {
    color: #336936 !important;
    width: 100% !important;
    float: none !important;
    text-align: left !important;
}
body label, .form-wrap .form-horizontal .control-label, .form-wrap .form-group .control-label {
    font-size: 11px !important;
    color: #494949 !important;
}
body input, body select, body .select2-container, body .select2-selection {
    height: 25px !important;
}
.form-wrap .form-group {
    font-size: 12px;
    line-height: 1.2;
    margin-bottom: 5px;
}
.form-wrap .form-group-button {
    padding-top: 10px;
}
.form-wrap .form-button {
    border: 0;
    background: #336935;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    min-width: 110px !important;
    padding: 8px 17px;
    outline: none !important;
}
.form-wrap .form-button:hover {
    opacity: 0.7;
}
.form-wrap .form-button-link {
    border: 0;
    background: #fff;
    border-radius: 0;
    color: #494949;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    min-width: 110px !important;
    padding: 8px 17px;
    outline: none !important;
}
.form-wrap .form-button-link:hover {
    opacity: 0.7;
}
.form-wrap .form-button-add {
    border: 0;
    background: #336935;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    width: 30px;
    padding: 5px 5px;
    outline: none !important;
}
.form-wrap .form-button-add:hover {
    opacity: 0.7;
}
.form-wrap .form-button-danger:hover {
    opacity: 0.7;
}
.form-wrap .form-button-danger {
    border: 0;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    min-width: 110px !important;
    padding: 8px 17px;
}
.form-wrap input, .form-wrap select {
    border: 1px solid #336936;
    border-radius: 0 !important;
    font-size: 11px !important;
}

.form-wrap .form-checkbox .form-group label {
    display: flex;
    align-items: center;
    font-size: 14px !important;
    height: 50px;
}
.current-user-block {
    position: absolute;
    right: 14px;
    z-index: 100;
    color: #FFFFFF;
    top: 9px;
    font-size: 12px !important;
}
.current-user-block br {
    display: none !important;
}

.table-wrap .table.table-bordered thead tr th {
    padding: 10px 5px !important;
    border: 2px solid #D4D7D5;
}
.fires-table .table.table-bordered thead tr th {
    padding: 10px 5px !important;
    border: none !important;
}
.table-wrap .table.table-bordered thead tr th, .table-wrap .table.table-bordered thead tr th a {
    color: white !important;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.table-wrap .table.table-bordered thead tr th:nth-child(odd) {
    background: #464545 !important;
}
.table-wrap .table.table-bordered thead tr th:nth-child(even) {
    background: #333232 !important;
}
.table-wrap .table.table-bordered thead tr th:last-child {
    background: #333232 !important;
    border-left: none !important;
}
.table-wrap .table.table-bordered thead tr th:last-child {
    background: #464545 !important;
}

.kv-table-wrap.table.table-bordered thead tr th:nth-child(odd) {
    background: #336936 !important;
}
.kv-table-wrap.table.table-bordered thead tr th:nth-child(even) {
    background: #336936 !important;
}
.kv-table-wrap.table.table-bordered thead tr th:last-child {
    background: #336936 !important;
    border-left: none !important;
}
.kv-table-wrap.table.table-bordered thead tr th:last-child {
    background: #336936 !important;
}

.fires-eko-table .table.table-bordered thead tr th:nth-child(odd) {
    background: #464545 !important;
    border: 2px solid #333232 !important;
}
.fires-eko-table .table.table-bordered thead tr th:nth-child(even) {
    background: #464545 !important;
    border: 2px solid #333232 !important;
}
.fires-eko-table .table.table-bordered thead tr th:last-child {
    background: #464545 !important;
    border: 2px solid #333232 !important;
}
.fires-eko-table .table.table-bordered thead tr th:last-child {
    background: #464545 !important;
    border: 2px solid #333232 !important;
}
.fires-table .table.table-bordered thead tr th:nth-child(odd) {
    background: #464545 !important;
    border: 2px solid #333232 !important;
}
.fires-table .table.table-bordered thead tr th:nth-child(even) {
    background: #464545 !important;
    border: 2px solid #333232 !important;
}
.fires-table .table.table-bordered thead tr th:last-child {
    background: #464545 !important;
    border: 2px solid #333232 !important;
}
.fires-table .table.table-bordered thead tr th:last-child {
    background: #464545 !important;
    border: 2px solid #333232 !important;
}

.table-wrap .table.table-bordered thead tr th a:hover, .table-wrap .table.table-bordered thead tr th a:focus {
    color: white;
    opacity: 0.7;
    text-decoration: underline;
}
.table-wrap .table>tbody>tr>td {
    vertical-align: middle !important;
}

.table-wrap .table.table-bordered tbody tr:nth-child(odd) td:nth-child(odd) {
    background: #DFE3E1 !important;
}
.table-wrap .table.table-bordered tbody tr:nth-child(odd) td:nth-child(even) {
    background: #D4D7D5 !important;
}
.table-wrap .table.table-bordered tbody tr:nth-child(even) td:nth-child(odd) {
    background: #D4D7D5 !important;
}
.table-wrap .table.table-bordered tbody tr:nth-child(even) td:nth-child(even) {
    background: #C6C8C7 !important;
}
.table-wrap .table.table-bordered tbody tr td:last-child {
    padding: 0 !important;
    text-align: center;
}
.table-wrap .table.table-bordered tbody tr td a, .table-wrap .table.table-bordered tbody tr td button {
    display: inline-block;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    margin: 0 4px;
    opacity: 0;
}
.table-wrap .table.table-bordered tbody tr td a:hover, .table-wrap .table.table-bordered tbody tr td button:hover {
    opacity: 0.7;
}
.file-wrap .table.table-bordered tbody tr td a, .file-wrap .table.table-bordered tbody tr td button {
    opacity: 1;
}
.file-wrap .table.table-bordered tbody tr td a:hover, .file-wrap .table.table-bordered tbody tr td button:hover {
    opacity: 1;
}
.table-wrap .table.table-bordered tbody tr:hover a, .table-wrap .table.table-bordered tbody tr:hover button {
    opacity: 1;
}
.table-wrap .table.table-bordered tbody tr td a span, .table-wrap .table.table-bordered tbody tr td button span {
    color: white;
}
.table-wrap .table.table-bordered tbody tr {
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.table-wrap .table.table-bordered tbody tr td {
    color: #333232;
    position: relative;
    border: 0;
}
.table-wrap .table.table-bordered tbody tr td:before {
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    content: '';
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0;
    background: #336936 !important;
}
.table-wrap .table.table-bordered tbody tr:hover td:before {
    opacity: 0.3;
}
.fires-table-simple .table.table-bordered tbody tr:hover td:before {
    opacity: 0.3;
}
.table-wrap .table.table-bordered tbody tr td:last-child {
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.table-wrap .table.table-bordered tbody tr:nth-child(odd) td:last-child {
    background: #DFE3E1 !important;
}
.table-wrap .table.table-bordered tbody tr:nth-child(even) td:last-child {
    background: #D4D7D5 !important;
}
.table-wrap .action-column {
    width: 94px !important;
}
.table-wrap .table.table-bordered tbody tr:hover td:last-child {
    background: #336936 !important;
}
.fires-table-simple .table.table-bordered tbody tr:hover td:last-child {
    background: #DFE3E1 !important;
}
.table-wrap .table.table.table-bordered tbody tr:nth-child(odd):hover td.no-hover:last-child {
    background: #DFE3E1 !important;
}
.table-wrap .table.table.table-bordered tbody tr:nth-child(even):hover td.no-hover:last-child {
    background: #D4D7D5 !important;
}
.table-wrap .table.table.table-bordered.no-hover tbody tr:nth-child(odd):hover td:last-child {
    background: #DFE3E1 !important;
}
.table-wrap .table.table.table-bordered.no-hover tbody tr:nth-child(even):hover td:last-child {
    background: #D4D7D5 !important;
}
.table-wrap .table.table.table-bordered  tbody tr td.no-hover a {
    opacity: 1 !important;
    color: #000000 !important;
}
.table-wrap .table tbody tr td.no-hover a:hover {
    color: #000000 !important;
}
.table-wrap .table.table-bordered th {
    font-size: 9px;
}
.table-wrap .table tbody td {
    font-size: 11px;
}
.table-view .table-striped>tbody>tr:nth-of-type(odd), .journal-view .table-striped>tbody>tr:nth-of-type(odd), .document-type-view .table-striped>tbody>tr:nth-of-type(odd), .product-view .table-striped>tbody>tr:nth-of-type(odd), .codes-view .table-striped>tbody>tr:nth-of-type(odd), .organizations-view .table-striped>tbody>tr:nth-of-type(odd), .breed-view .table-striped>tbody>tr:nth-of-type(odd) {
    background: #D4D7D5 !important;
}

.table-view .table-striped>tbody>tr:nth-of-type(even), .journal-view .table-striped>tbody>tr:nth-of-type(even), .document-type-view .table-striped>tbody>tr:nth-of-type(even), .product-view .table-striped>tbody>tr:nth-of-type(even), .codes-view .table-striped>tbody>tr:nth-of-type(even), .organizations-view .table-striped>tbody>tr:nth-of-type(even), .breed-view .table-striped>tbody>tr:nth-of-type(even) {
    background: #C6C8C7 !important;
}

.table-view .table.table-striped.table-bordered tbody tr:hover td:last-child, .journal-view .table.table-striped.table-bordered tbody tr:hover td:last-child, .document-type-view .table.table-striped.table-bordered tbody tr:hover td:last-child, .product-view .table.table-striped.table-bordered tbody tr:hover td:last-child, .codes-view .table.table-striped.table-bordered tbody tr:hover td:last-child, .organizations-view .table.table-striped.table-bordered tbody tr:hover td:last-child, .breed-view .table-striped>tbody>tr:nth-of-type(even) {
    background: none !important;
    opacity: 1 !important;
}

.table-view .table.table-striped.table-bordered tbody tr:hover td:before, .journal-view .table.table-striped.table-bordered tbody tr:hover td:before, .document-type-view .table.table-striped.table-bordered tbody tr:hover td:before, .product-view .table.table-striped.table-bordered tbody tr:hover td:before, .codes-view .table.table-striped.table-bordered tbody tr:hover td:before, .organizations-view .table.table-striped.table-bordered tbody tr:hover td:before, .breed-view .table.table-striped.table-bordered tbody tr:hover td:before {
    display: none;
}



.fire-tabs-wrap .ui-tabs-nav {
    border: none !important;
    background: transparent !important;
}

.fire-tabs-wrap .ui-tabs-nav li a {
    width: 100%;
    text-align: center;
    font-weight: bold;
    outline: none !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.fire-tabs-wrap.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    padding: 1.5em 0!important;
}
.fire-tabs-wrap .ui-state-default.ui-tabs-active {
    background: #336936 !important;
}
.fire-tabs-wrap .ui-state-default.ui-tabs-active a {
    color: white !important;
}
.fire-tabs-wrap .ui-state-default {
    background: #E2E2E7;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    outline: none !important;
    border-radius: 0 !important;
}
.fire-tabs-wrap .ui-state-default:hover {
    background: #CCCCD3;
}
.fire-tabs-wrap .ui-tabs-nav {
    position: relative;
}
.fire-tabs-wrap .ui-tabs-nav li a {
    position: relative;
}
.fire-tabs-wrap .ui-tabs-nav li a {
    text-align: left !important;
    padding-left: 40px !important;
}
.fire-tabs-wrap .ui-tabs-nav li {
    margin-left: 0 !important;
    margin-right: 0 !important;
    border: none !important;
    width: auto;
}
.fire-tabs-wrap .ui-tabs-nav {
    position: relative;
}
.fire-tabs-wrap .ui-tabs-nav:before {
    position: absolute;
    content: '';
    width: 800%;
    height: 55px;
    left: -50%;
    top: 1px;
    background-color: #336936;
}
.fire-tabs-wrap .ui-tabs-nav li a:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    background: #fff;
    border-radius: 50%
}
.fire-tabs-wrap .ui-tabs-nav li a:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 5px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 15px;
    height: 15px;
    background: #fff;
    border-radius: 50%;
    transition: 0.4s ease
}
.fire-tabs-wrap .ui-tabs-nav li.ui-state-active a:after {
    background: #336936;
}
.fire-tabs-wrap.ui-tabs .ui-tabs-nav .ui-tabs-anchor{
    padding-left: 35px !important;
}
.fire-tabs-wrap .ui-widget-header {
    color: white !important;
}
.fire-tabs-wrap .ui-widget-content a {
    color: #222222 !important;
}
.fire-tabs-wrap .ui-datepicker-title select, .ui-datepicker-title input {
    font-size: 10px !important;
}
.fire-tabs-wrap .ui-datepicker-calendar .ui-state-default{
    background: inherit!important;
}
.fire-tabs-wrap .ui-state-default, .ui-state-default:hover {
    background: #336936 !important;
}
.fire-tabs-wrap.ui-tabs.ui-widget{
    border: none!important;
}
.fire-tabs-wrap.ui-tabs {
    background: transparent !important;
}
.fire-tabs-wrap .ui-state-default a {
    color: white !important;
    margin-right: 50px !important;
}
.fire-tabs-wrap .ui-tabs-anchor {
    font-size: 12px !important;
}
.fire-tabs-wrap.ui-tabs .ui-tabs-panel {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.fire-dep-table-wrap .table-bordered {
    border: 1px solid #CCCCD3 !important;
}
.form-button-delete {
    color: #336936;
    cursor: pointer;
}
.form-button-delete-item {
    color: #336936;
    cursor: pointer;
}
.span-class {
    font-size: 11px !important;
    color: #494949 !important;
    font-weight: bold;
}
.fire-dep-table-wrap .table-bordered td {
    font-size: 11px !important;
    padding: 2px !important;
    border: 1px solid #CCCCD3 !important;
    border-top-color:  #CCCCD3 !important;
    border-right-color:  #CCCCD3 !important;
    border-bottom-color:  #CCCCD3 !important;
    border-left-color:  #CCCCD3 !important;
    height: 10px;
}
.fire-dep-table-wrap .table-bordered th {
    text-align: center;
    color: #fff;
    background: #336936 !important;
    -webkit-print-color-adjust: exact;
    font-size: 11px !important;
    padding: 2px !important;
    border: 1px solid #CCCCD3 !important;
    border-top-color:  #CCCCD3 !important;
    border-right-color:  #CCCCD3 !important;
    border-bottom-color:  #CCCCD3 !important;
    border-left-color:  #CCCCD3 !important;
}
.machinery-item, .machinery-row {
    display: flex;
    padding-top: 5px;
    padding-bottom: 5px;
}
.working-on-fire-select {
    width: 60%;
}
.machinery-item-input {
    width: 20%;
}
.machinery-item-button-del {
    width: 20%;
    border: 0;
    background: #336935;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    padding: 2px 2px;
    outline: none !important;
}
.map-marker {
    color: #336936;
}

.fire-grid-link {
    color: #336936;
    font-size: 16px;
}
.modal-dialog.modal-lg.modal-custom {
    width: 90%;
}
.fires-sections-index.table-wrap .table.table-bordered tbody tr:hover td:last-child {
    /*background: none !important;*/
}
.fires-sections-index.table-wrap .table.table-bordered thead tr th {
    text-align: center;
}
@media (max-width:576px){
    .support-contact-row>div {
        flex-basis: 100%;
        position: relative;
        padding-left: 0;
    }
    div.navbar-collapse{
        border: none;
        box-shadow: none;
    }
    .footer-wrap p.pull-left{
        width: 100%;
        text-align: center;
    }
    .footer-wrap #phones{
        width: 100%!important;
        display: flex;
        justify-content: center;
    }
}
@media only screen  and (min-width: 1400px) {
    .wrap > .container {
        padding-top: 0 !important;
    }
    .wrap > .navbar {
        width: 100%;
    }
    .wrap > .navbar > .container {
        z-index: 100;
    }
    .wrap > .navbar:before {
        content: '';
        position: absolute;
        width: 35%;
        height: 100%;
        left: -5%;
        top: 0;
        background-color: #333232;
        -webkit-transform: skewX(-10deg);
        -ms-transform: skewX(-10deg);
        transform: skewX(-10deg);
    }
    .wrap > .navbar-wrap:after {
        content: '' !important;
        position: absolute;
        width: 25% !important;
        height: 100% !important;
        right: 0 !important;
        top: 0 !important;
        background-image: url("/images/bg-header.png") !important;
        background-position: center center;
        background-size: cover !important;
    }
    .wrap{
        margin-top: 98px;
    }
}
@media only screen  and (max-width: 1199px) {
    ul.navbar-nav.navbar-right.nav li{
        margin-right: 0!important;
    }
}
@media only screen  and (max-width: 1150px){
    .navbar-wrap .navbar-nav > li > a{
        font-size: 12px!important;
    }
    .navbar-wrap .btn-link{
        font-size: 12px!important;
    }
}

nav.navbar-inverse>.container a.dalry-logo, nav.navbar-inverse>.container a.liac-logo {
    position: relative;
    top: 8px !important;
    right: 0 !important;
    display: inline-block;
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
}
nav.navbar-inverse>.container a.dalry-logo:hover, nav.navbar-inverse>.container a.liac-logo:hover {
    opacity: 0.6;
}
nav.navbar-inverse>.container a.dalry-logo {
    margin-right: 25px;
}
nav.navbar-inverse>.container a.dalry-logo img, nav.navbar-inverse>.container a.liac-logo img {
    width: 100%;
}
nav.navbar-inverse>.container a.dalry-logo, nav.navbar-inverse>.container a.liac-logo {
    width: 50px;
    height: 50px;
}
.site-index-wrap {
    padding-top: 15px;
}
.slider-wrap {
    position: relative;
    text-align: center;
}
.slider-img {
    max-width: 100%;
    height: auto;
}
.slider-wrap-text {
    position: absolute;
    top: 40%;
    color: #ffffff;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
.slider-wrap-text p {
    margin-bottom: 0;
    line-height: 1.1;
}
.slider-wrap-text-title {
    font-size: 50px;
    text-transform: uppercase;
    padding-bottom: 50px;
    font-weight: bold;
    text-shadow: #0a0a0a 1px 0 10px;
}
.slider-wrap-text-desc {
    font-size: 24px;
    text-shadow: #0a0a0a 1px 0 10px;
}
.main-text-wrap {
    padding: 20px 20px;
}
.slider-img-center {
    text-align: center;
    margin-bottom: 15px;
}
@media(max-width:767px) {
    .slider-wrap-text-title {
        font-size: 30px;
        padding-bottom: 20px;
    }
    .slider-wrap-text-desc {
        font-size: 18px;
    }
}
@media(max-width:570px) {
    .slider-wrap-text-title {
        font-size: 20px;
        padding-bottom: 5px;
    }
    .slider-wrap-text-desc {
        font-size: 14px;
    }
}

.zakony-index .table.table-striped.table-bordered tbody tr:nth-child(odd):hover td:nth-child(even),
.zakony-index .table.table-striped.table-bordered tbody tr:nth-child(odd):hover td:last-child {
    background: #D4D7D5 !important;
}

.zakony-index .table.table-striped.table-bordered tbody tr:nth-child(even):hover td:nth-child(even),
.zakony-index .table.table-striped.table-bordered tbody tr:nth-child(even):hover td:last-child {
    background: #C6C8C7 !important;
}

.zakony-index .table.table-striped.table-bordered tbody tr td a {
    position: relative;
    color: #333232;
    text-decoration: none!important;
}

.zakony-index .table.table-striped.table-bordered tbody tr td a:hover {
    color: #336936;
}

.zakony-index.table-wrap .table.table-bordered tbody tr td a {
    opacity: 1 !important;
}
.zakony-index .table.table-striped.table-bordered tbody tr td {
    padding: 10px 5px;
}
.validation-wrap {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.validation-title-yes {
    color: #336936;
    padding-left: 15px;
}
.validation-title-no {
    color: #a94442;
}
body .type-warning .modal-header {
    background: #336935 !important;
}
body .bootstrap-dialog-footer-buttons .btn.btn-warning {
    background-color: #336935;
    border: none;
    border-radius: 0;
}
.fire-eko-place {
    min-height: 115px;
}
.fire-eko-place h5 {
    font-weight: 700;
    font-size: 13px;
    height: 30px;
}
.fire-eko-places .fire-eko-place:nth-child(odd) {
    background: #DFE3E1 !important;
    text-align: center;
}
.fire-eko-places .fire-eko-place:nth-child(even) {
    background: #C6C8C7 !important;
    text-align: center;
}

.fire-eko-place-title:nth-child(odd) {
    background: #464545 !important;
    color: #ffffff;
    text-align: center;
}
.fire-eko-place-title:nth-child(even) {
    background: #333232 !important;
    color: #ffffff;
    text-align: center;
}
.table-form-wrap {
    margin: 15px;
}
.fire-check-add {
    background: none;
    border: none;
}
.footer__phones a {
    padding-right: 7px;
}

.support-contact-row {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    min-height: 110px;
    background: #E2E2E7;
    margin-bottom: 15px;
    padding: 20px;
}
.support-item {
    padding: 15px;
    width: 320px;
}
.support-text {
    font-weight: bold;
}
.support-phone {
    color: green;
}

.ignition-table tbody tr td {
    padding: 10px;
}

#action-working_people:hover, #action-working_machinery:hover {
    cursor: not-allowed;
    pointer-events: all !important;
}

.fires-table .table thead tr th.f1-total-row {
    font-size: 11px;
}